# IMPORTANT
This is very old and should not be used, since it is deprecated.
The new repository can be found in [GitLab.com/DeaDSouL/vimConfig](https://gitlab.com/DeaDSouL/vimConfig).

# vimConfig_old
This is my vim configurations

it could be used as 
	C\C++ IDE
	Python
	Ruby
	PHP
	...

Hope you'll like it
